@charset "UTF-8";
.layui-layer {
  min-width: 450px;
  color: #111;
}
.form-layer .form-body {
  position: inherit;
}
.layui-layer-title {
  font-size: 1.15rem;
  font-weight: bold;
  color: #a22626;
  height: 65px;
  line-height: 65px;
}
.layui-layer-setwin {
  top: 25px;
}
.layui-layer-btn {
  font-size: 13px;
  padding: 0 15px 20px;
}
.layui-layer-btn a {
  line-height: 25px;
}
#tt-footer{
    border-top: 1px solid rgba(255,255,255,.2)
}
#resetpwd-form .form-control, #email-form .form-control, #mobile-form .form-control{
  color: #666;
  position: relative;
}
#resetpwd-form .form-control:focus, #email-form .form-control:focus, #mobile-form .form-control:focus{
  color: #666;
  border: 1px solid rgba(0, 0, 0, .8);
  outline: 0;
}
#resetpwd-form .msg-box, .page-details .msg-box, #email-form .msg-box, #mobile-form .msg-box {
  position: absolute;
  top: 88%;
  left: 0;
  z-index: 5;
}
.page-details .msg-box {
    top: 74px;
    left: 15px;
}
.page-details .sp_container .msg-box {
    top: 42px;
    left: 0px;
}
#resetpwd-form .msg-wrap, .page-details .msg-box .msg-wrap, #email-form .msg-wrap, #mobile-form .msg-wrap {
  display: table;
  max-width: 100%;
  padding: 0.25rem 0.5rem;
  margin-top: 0.1rem;
  font-size: .875rem;
  line-height: 1.5;
  color: #fff;
  background-color: rgba(220, 53, 69, 1);
  border-radius: 0.25rem;
  margin-left: 0;
}
.page-details .n-tip .n-msg, .n-loading{
    color: #fff;
}
#resetpwd-form .msg-wrap .n-icon, .page-details .msg-box .msg-wrap .n-icon, #email-form .msg-wrap .n-icon, #mobile-form .msg-wrap .n-icon{
  display: none;
}
.bootstrap-datetimepicker-widget.dropdown-menu {
    padding: 10px;
}
.bootstrap-datetimepicker-widget table td,
.bootstrap-datetimepicker-widget table th {
  padding: 10px 0;
}
.bootstrap-datetimepicker-widget table td {
    font-size: .913rem;
    padding: 2px 0;
}
.bootstrap-tagsinput{
   height: calc(2em + .75rem + 2px);
  padding: .375rem 1rem;
  font-size: 1rem;
  color: #bbb;
  background-color: transparent;
  border: 1px solid #a5a5a5;
}
.bootstrap-tagsinput input{
    color: #bbb;
    padding: .375rem 0;
    font-size: 1rem;
}
.bootstrap-tagsinput .tag{
    background: rgba(255,255,255,.2);
    padding: 3px 6px 3px 8px;
}
.bootstrap-select .dropdown-menu li a{
    display: inline-block;
    width: 100%;
}
.page-details .form-group.has-success .form-control, .page-details .form-group.has-success .input-group-addon {
    border-color: #65ab96;
}
.page-details .form-group.has-success label {
    color: #65ab96;
}
.page-details {
  margin-top: 90px;
}
.border-top {
    border-top: 1px solid rgba(255,255,255,.3) !important;
}
.form-group {
  position: relative;
}
.form-control:disabled, .form-control[readonly] {
    background-color: #282828;
}
.input-group .input-group-addon{
    background: transparent;
}
.form-inline .form-control{
    height: inherit;
}

.city-picker-span {
  border: 1px solid #ccc;
  background-color: transparent!important;
  padding: 0 15px;
  color: #bbb;
}
.city-picker-span > .title > span {
  color: #bbb!important;
}
.city-picker-span.focus, .city-picker-span.open {
  border-color: #fff!important;
}
.city-picker-span > .arrow {
  background: transparent!important;
}
.city-picker-span > .arrow::after {
  position: absolute;
  font-family: "boxicons";
  content: "\ed91";
  font-size: .55rem;
  color: #bbb;
  right: 4px;
  top: -20px;
}
/*.city-picker-span.open > .arrow {*/
/*  transform: rotate(180deg);*/
/*  right: 15px;*/
/*}*/
.city-picker-dropdown{
    padding: 0 15px;
}
.city-select-tab a:not([href]):not([class]), .city-select dt {
  color: #666;
}
.city-select-tab > a.active {
  color: #a22626!important;
}
.city-select a:hover, .city-select a:focus {
  background-color: #f9ebeb!important;
  border-radius: 2px;
  color: #a22626!important;
}
.city-select a.active {
  background-color: #a22626!important;
}
.bootstrap-select .btn{
    background: transparent;
    color: #bbb;
    border: 1px solid #a5a5a5;
    padding-left:1rem;
}
.bootstrap-select.btn-group .dropdown-menu{
    padding: 10px 0;
}
.bootstrap-select.btn-group .dropdown-menu li a{
    width: 100%;
    display: inline-block;
    padding: 5px 0 3px 18px!important;
}

.sistributor-login .msg-box {
  position: absolute;
  right: 0px;
  top: 0px;
}
div.sp_clear_btn{
    color: #fff;
    right:30px;
    line-height: 40px;
    padding: 0;;
}
.sistributor-login .n-default .msg-wrap {
  position: relative;
}
.sistributor-login .n-default .msg-wrap .n-icon {
  background: transparent;
  margin-right: 5px;
}
.sistributor-login .n-default .msg-wrap .n-icon::after {
  position: absolute;
  font-family: "boxicons";
  content: "\eb86";
  color: #c33;
  left: 0;
  top: 0;
  font-size: 1rem;
}

.sidenav {
  margin-bottom: 40px;
  box-shadow: 0 0.375rem 1.5rem 0 rgb(0 0 0 / 13%);
  border-radius: 0.5rem;
  padding: 20px 0;
  background-color: rgba(255, 255, 255, .1);
}
body.sidebar-open .sidenav::after{
    display: inline-block;
    content: '';
    z-index: -1;
    background: rgba(0,0,0,.6);
    width: 100vw;
    height: 100vh;
    position: fixed;
    top:0;
    left:0;
}
.list-group {
  margin-bottom: 30px;
}
.sidenav .list-group .list-group-heading {
  font-size: 1.1rem;
  color: #fff;
  font-weight: 600;
  margin-left: 0;
  padding: 0 0 15px 35px;
  border-bottom: 1px solid rgba(255, 255, 255, .1);
  margin-bottom: 0;
}
.sidenav .list-group .list-group-item {
  border: 0;
  padding: 5px 0;
  background-color: transparent;
}
.sidenav .list-group .list-group-item > a {
  color: rgba(255, 255, 255, .8);
  padding: 8px 15px 8px 32px;
}
.sidenav .list-group .list-group-item.active {
  border: 0;
  font-weight: 500;
  background-color: #a22626;
  border-radius: 6px;
}
.sidenav .list-group .list-group-item.active:hover {
  background-color: #a22626;
}
.sidenav .list-group .list-group-item:hover {
  background-color: rgba(255, 255, 255, .1);
  border: 0;
  border-radius: 6px;
}
.sidenav .list-group .list-group-item.active > a, .sidenav .list-group .list-group-item:hover a {
  color: #fff;
}
.panel-default {
  background: transparent;
  padding: 0 0 0 20px;
  margin-bottom: 40px;
}
.panel-default .btn i{
    font-size: 1rem;
    position: relative;
}
.panel-default h2.page-header {
  height: 60px;
  border-bottom: 1px solid rgba(255, 2555, 255, .3);
  font-size: 1.3rem;
  font-weight: 600;
}
.user-baseinfo {
  font-weight: 600;
  padding: 20px 0 0;
  margin-bottom: 0;
}
.ui-content .basicinfo {
  margin-top: 30px;
  padding-top: 40px;
  line-height: 1.8;
}
.ui-content .basicinfo > div {
  padding: 8px 0;
}
.form-horizontal, .urselist {
  padding-top: 20px;
}
.form-group {
  margin-bottom: 1.5rem;
}
.form-control {
  border-radius: 0;
  color: #ddd!important;
  background: transparent;
}
.btn {
  line-height: 2.2;
  font-size: 14px;
  height: 2.9rem;
}

.postlist .btn.dropdown-toggle {
  line-height: 2;
  border: 1px solid rgba(0, 0, 0, .1);
}
.postlist .caret {
  width: 10px;
  height: 10px;
}
.postlist .bootstrap-select .dropdown-toggle .caret {
  top: 25%
}
.postlist .caret::after, .bootstrap-select .dropdown-menu li.selected::after {
  margin-left: 4px;
  font-size: 14px;
  line-height: 0;
  font-family: "boxicons";
  content: "\ea4a";
  font-weight: 900;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  position: relative;
  right: 10px;
}
.postlist .bs-searchbox .form-control {
  height: 2.5rem;
  border-radius: .2rem;
  margin-bottom: .5rem;
}
.postlist .bootstrap-tagsinput {
  color: #111;
  height: calc(2em + .75rem + 2px);
  background-color: rgba(0, 0, 0, .02);
  border: 1px solid rgba(0, 0, 0, .1);
  border-radius: .2rem;
  line-height: 2;
}
.postlist .bootstrap-tagsinput input {
  height: 100%;
  padding: 0 10px;
}
.postlist .bootstrap-tagsinput .tag {
  background: #3a404f;
  border-radius: .2rem;
  font-size: .875rem;
  padding: 3px 10px;
}
.img-border {
  border-radius: 3px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
}
.embed-responsive img {
  position: absolute;
  object-fit: cover;
  width: 100%;
  height: 100%;
  border: 0;
}
.label-channel, .label-no {
    display: inline-block;
  min-width:25px;
  color: rgba(255,255,255,1);
  background: rgba(255,255,255,.25);
  border-radius: 4px;
  font-weight: normal;
  font-size: 14px;
  padding: 2px 5px;
  text-align: center;
}
.label-channel {
  color: rgba(255,255,255,1);
  background: rgba(190,65,50,1);
}
.label-channel:hover{
  color: rgba(255,255,255,.8);
  background: rgba(190,65,50,.8);
}
.label-channel.bg-danger:hover{
    background: #8c2727!important;
}
.panel-user h4 {
  font-size: 20px;
}
.channel-list li {
  margin-right: 1rem;
}
.channel-list li a {
  color: #111;
}
.channel-list li.active a {
  color: #99312f;
  font-weight: bold;
}
.note-editor.note-frame {
  border-radius: 0;
}
#post-form .panel-default {
  box-shadow: 0 0.375rem 1.5rem 0 rgb(140 152 164 / 0);
}

.btn-post {
  position: absolute;
  right: 0;
  bottom: 10px;
}
#post-form .panel-default {
  padding: 0;
}
.autocomplete-searchtitle {
  padding: 0px 8px;
  display: none;
}
.autocomplete-searchtitle .media {
  border-bottom: 1px solid #eee;
  margin-top: 10px;
  padding-bottom: 10px;
}
.autocomplete-searchtitle .media:last-child {
  border-bottom: 0;
}
.autocomplete-searchtitle .media:hover {
  background: #fefefe;
}
#toast-container > .toast-info, #toast-container > .toast-warning {
  background-color: #d5413e;
}
#toast-container > .toast-error {
  background-color: #dc3545;
}
#toast-container > .toast-success {
  background-color: #239b78;
}
.bootstrap-select .dropdown-menu li.selected::after {
  content: "\ea41";
  position: absolute;
  top: 47%;
  font-size: 18px;
  font-weight: 600;
  right: 15px;
}
.dropdown-menu {
  border-radius: 0 0 .25rem .25rem;
  padding: 0;
}
.table {
  border-bottom: 1px solid #343434;
}
.table td, .table th{
  font-size: 1rem;  
  padding: 10px;
}
.table thead {
  background: #000;
}
.table > tbody > tr > td {
    border-top: 1px solid #343434;
}
.table > tbody > tr > td:last-child{
    border-right: 0;
}
.table > thead > tr > th {
  border-top: 0;
  border-right: 0;
  padding: 18px 0;
  border-bottom: 2px solid #782824;
  color: #fff;
  vertical-align: middle;
}
.table-hover tbody tr:hover {
  background-color: rgba(0, 0, 0, .02)
}
.table-action {
  flex-wrap: wrap;
  height: 100%;
  align-items: center;
  justify-content: center;
  padding-left: 2% !important;
}
.table-action .btn {
  width: 35px;
  height: 35px;
  line-height: 35px;
  padding: 0;
  margin: 3px 0;
}

.title-btn {
  position: absolute;
  top: 10px;
  right: 25px;
}
.title-btn .btn{
    line-height: 1.2;
    height: 2.2rem;
}
.panel-post-info .bg-light {
  padding: 20px 40px;
}
.panel-post-info .bg-light p:last-child {
  margin-bottom: 0;
}
.panel-post-info p{
    margin-bottom: .5rem;
}
.sidebar-toggle {
    z-index: 99999;
}
.urselist-wu{
    padding: 20px 0;
}
.pager li{
   margin: 0 0 0 .8rem;
}
.pager li > a, .pager li > span{
    color: #fff;
    display: inline-block;
    padding: .4rem .8rem!important;
}
.pager li.disabled > span{
    color: #656565;
    border: 1px solid #656565;
}
.pager li.active > span{
    background: #a22626;
    border: 1px solid #a22626;
}
div.tagsinput {
    color: #666!important;
    border: 1px solid #e3e7f1!important;
    border-radius: 0!important;
    background:  transparent!important;
    border: 1px solid #a5a5a5!important;
    height: calc(2em + 0.75rem + 2px)!important;
    padding: 0.375rem 1rem!important;
    
}
div.tagsinput span.tag {
    color: #fff!important;
    background: rgba(255, 255, 255, .3)!important;
    margin-top: 4px!important;
}
div.tagsinput span.tag a {
    color: #fff!important;;
}
div.tagsinput input {
    color: #666!important;
    margin: 5px 5px 5px 0!important;
}
.note-editor.panel-default{
    margin-bottom: 0;
}
.note-editor.note-frame, .panel-default > .panel-heading{
  background: #1a1a1a;
}
.note-editor.panel-default > .panel-heading{
    padding: 5px 10px 10px 10px;
    border-bottom: 1px solid rgba(255,255,255,.1);
}
.note-editor .note-btn-group.btn-group:not(.note-align) > .btn-default, 
.note-editor .note-btn-group.btn-group:not(.note-list) > .btn-default{
    background: #222222;
    color: #fff;
}
.note-editor .note-btn-group.btn-group:not(.note-align) > .btn-default i{
    top: -3px;
    position: relative;
}
.note-editor .note-toolbar .note-para .note-dropdown-menu, .note-popover .popover-content .note-para .note-dropdown-menu{
    min-width: 230px!important;
}
.note-editor .dropdown-toggle::after{
    display: none;
}
.note-editor .dropdown-menu > li > a{
    padding: 0px!important;
}
.note-editor .dropdown-menu li{
    padding: 5px 15px;
}
.bs-actionsbox .form-control, .bs-donebutton .form-control, .bs-searchbox .form-control, .form-control:focus{
    border: 1px solid #666;
    color: #111;
}
.artificerlist{
    background-color: rgba(255, 255, 255, .1);
    border-radius: 0.5rem;
    overflow: hidden;
    margin-bottom:1.5rem ;
}
.artificerlist .img-thumb{
    min-height: 200px;
}
.artificerlist .btn{
    height: 2.2rem;
    line-height: 2rem;
    padding: 0 1rem;
}
.layui-layer-fast-msg, .layui-layer-fast-msg .layui-layer-content{
     min-width: 280px;
}
.layui-layer-fast-msg .layui-layer-content{
    height: 55px;
    line-height: 55px;
    padding: 0;
    background: rgba(80,150,120,.9);
    color: #fff;
}
.layui-layer textarea.form-control{
    color: #111!important;
}
.artificerlist .titlefont{
    padding: 2rem;
}
@media (max-width:992px) {
  .page-details {
    margin-top: 60px;
  }
  .panel-default {
    padding: 0;
  }
  .sidebar-toggle {
    bottom: 1.5rem;
    top: inherit;
  }
  body.sidebar-open .sidebar-toggle i:before {
    content: "×";
    font-size: 1.5rem;
    font-weight: bold;
    position: relative;
    top: -3px;
  }
  .user-baseinfo {
    padding-top: 0;
  }
  .ui-content .basicinfo {
    margin-top: 15px;
    padding-top: 20px;
  }
  h2.page-header .btn {
    line-height: 1.5;
  }
  .table > thead > tr > th {
    padding: 14px 0;
  }
  .sidenav {
    top: 0;
    z-index: 9999;
    height: 100vh;
    padding: 48px 0;
  }
  body.sidebar-open .sidenav {
    width: 45%;
    background-color: #1d1d1d;
  }
}
@media (max-width:541px) {
  .layui-layer {
    width: 92%;
    min-width:300px;
  }
  .layui-layer-title {
      font-size: 1rem;
      height: 50px;
      line-height: 50px;
    }
    .layui-layer-setwin {
        top: 18px;
    }
  .page-details {
    margin-top: 50px;
  }
  .panel-default h2.page-header {
    margin-bottom: 1rem;
    height: 50px;
  }
  .user-baseinfo {
    padding: 20px 0 0;
  }
  .panel-default {
    font-size: .913rem;
  }
  .user-baseinfo .fontcenter {
    justify-content: center;
    text-align: center;
  }
  .ui-content .basicinfo > div {
    padding: 0;
}
  .ui-content .basicinfo .row div{
      margin-bottom: .5rem;
  }
  .sidenav {
    padding-top: 40px;
  }
  body.sidebar-open .sidenav {
    width: 75%;
    top: 0;
    height: 100vh;
  }
  .form-horizontal, .urselist{
      padding-top: 10px;
  }
  .form-horizontal .row{
      margin-bottom: 0!important;
  }
  .form-horizontal .form-group {
    margin-bottom: 1rem;
  }
  .form-horizontal .form-group.normal-footer .btn {
    width: 49% !important;
  }
  .form-group.normal-footer .btn.mr-2 {
    margin-right: 0 !important;
  }
  .title-btn {
    right: 15px;
    top:20px;
  }
  .table {
    margin-top: .3rem;
  }
  .table, .table .label-channel {
    font-size: .875rem;
  }
  .table td, .table th {
    padding: 6px;
    word-break: break-all;
    font-size: .913rem;
  }
  .panel-post-info .bg-light {
    padding: 15px 20px;
    font-size: .875rem;
  }
  .pager li{
      margin: 0 .4rem;
      display: none;
  }
  .pager li:first-child, .pager li:last-child{
      display: inline-block;
  }
  .table-action .btn-primary {
      color: #999;
     width: 30px;
     height: 30px;
     line-height: 30px;
     background-color: transparent;
     border-color: transparent;
  }
  .table .label-channel{
          font-size: .75rem;
          padding: 1px 3px;
    }
    .table > tbody > tr > td p{
        line-height: 1.5;
    }
    .title-btn{
        top:12px;
    }
    .title-btn .btn{
        font-size: .875rem;
       line-height: 1.8;
       height: 1.8rem;
       padding:0 .5rem ;
    }
    .artificerlist{
        margin: 1.5rem 0 0 0;
    }
    .titlefont{
        padding: 1rem 1.5rem 1.5rem!important;
    }
}
@media (min-width:768px) and (max-height:1100px) {
  .panel-default {
    min-height: 60vh;
  }
  .panel-body{
      padding: 0 10px;
  }
}
@media (min-width:1200px) {
  .panel-default {
    min-height: inherit;
  }
}